@media (min-width: 576px) { 
    .right-padding{
        padding-right: 0px;
    }

    .left-padding{
        padding-left: 0px;
    }


    .video-resp{
         width: 60%;
         height: 400px;
    }

    .navbar-btn{
        margin-left: 10px;
    }
  
    .product-card .profit {
        margin-bottom: 40%;
   }
      
    .engagement-view {
        position:absolute;                  
        bottom:0; 
    }
    .hvr-grow 
    {
        display: inline-block;
        vertical-align: middle;
        transform: translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
        backface-visibility: hidden;
        -moz-osx-font-smoothing: grayscale;
        transition-duration: 0.3s;
        transition-property: transform;
    }

    .hvr-grow:hover,
    .hvr-grow:focus,
    .hvr-grow:active 
    {
        transform: scale(1.1);
    }
        .progress-bar {
        min-width: 25%;
    }
 }

 @media(max-width: 575px) {
    .category-select{
        display: inline-block;
        margin: 1px;
    }

    .navbar-btn{
        margin-left: 10px;
    }

    .sales-header{
        font-size: 200% !important;
    }

    .sales-subheader{
        font-size: 140% !important;
    }

    .mobile-margin{
        margin-top: 30px;
    }

    .head-section{
    }

    .btn-account-nav{
        margin-left: 10px;
    }

    .video-resp{
         width: 100%;
         height: 200px;
    }

    .tab {
        float: right;
        margin-right: -5px;
        margin-left: 15px;

    }
    .tab button {
        float: right;
        border-right: none;
    }
    .progress-bar {
        min-width: 50%;
    }
 }